@font-face {
  font-family: 'crowded-ui-icons';
  src:
    url('fonts/crowded-ui-icons.ttf?aeb9wk') format('truetype'),
    url('fonts/crowded-ui-icons.woff?aeb9wk') format('woff'),
    url('fonts/crowded-ui-icons.svg?aeb9wk#crowded-ui-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon:not(.far, .fas, .fal, .fab) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'crowded-ui-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sign-out:before {
  content: "\e900";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-linkedin:before {
  content: "\f08c";
}
.icon-github-square:before {
  content: "\f092";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-github:before {
  content: "\f09b";
}
.icon-pinterest:before {
  content: "\f0d2";
}
.icon-pinterest-square:before {
  content: "\f0d3";
}
.icon-linkedin-in:before {
  content: "\f0e1";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-dropbox:before {
  content: "\f16b";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-tumblr:before {
  content: "\f173";
}
.icon-tumblr-square:before {
  content: "\f174";
}
.icon-apple:before {
  content: "\f179";
}
.icon-windows:before {
  content: "\f17a";
}
.icon-android:before {
  content: "\f17b";
}
.icon-linux:before {
  content: "\f17c";
}
.icon-dribbble:before {
  content: "\f17d";
}
.icon-skype:before {
  content: "\f17e";
}
.icon-vimeo-square:before {
  content: "\f194";
}
.icon-slack:before {
  content: "\f198";
}
.icon-google:before {
  content: "\f1a0";
}
.icon-reddit:before {
  content: "\f1a1";
}
.icon-reddit-square:before {
  content: "\f1a2";
}
.icon-spotify:before {
  content: "\f1bc";
}
.icon-soundcloud:before {
  content: "\f1be";
}
.icon-paypal:before {
  content: "\f1ed";
}
.icon-cc-visa:before {
  content: "\f1f0";
}
.icon-cc-mastercard:before {
  content: "\f1f1";
}
.icon-cc-discover:before {
  content: "\f1f2";
}
.icon-cc-amex:before {
  content: "\f1f3";
}
.icon-cc-paypal:before {
  content: "\f1f4";
}
.icon-cc-stripe:before {
  content: "\f1f5";
}
.icon-angellist:before {
  content: "\f209";
}
.icon-pinterest-p:before {
  content: "\f231";
}
.icon-whatsapp:before {
  content: "\f232";
}
.icon-medium:before {
  content: "\f23a";
}
.icon-creative-commons:before {
  content: "\f25e";
}
.icon-safari:before {
  content: "\f267";
}
.icon-chrome:before {
  content: "\f268";
}
.icon-firefox:before {
  content: "\f269";
}
.icon-opera:before {
  content: "\f26a";
}
.icon-internet-explorer:before {
  content: "\f26b";
}
.icon-amazon:before {
  content: "\f270";
}
.icon-vimeo-v:before {
  content: "\f27d";
}
.icon-reddit-alien:before {
  content: "\f281";
}
.icon-product-hunt:before {
  content: "\f288";
}
.icon-snapchat:before {
  content: "\f2ab";
}
.icon-snapchat-ghost:before {
  content: "\f2ac";
}
.icon-snapchat-square:before {
  content: "\f2ad";
}
.icon-meetup:before {
  content: "\f2e0";
}
.icon-app-store:before {
  content: "\f36f";
}
.icon-app-store-ios:before {
  content: "\f370";
}
.icon-digital-ocean:before {
  content: "\f391";
}
.icon-discourse:before {
  content: "\f393";
}
.icon-docker:before {
  content: "\f395";
}
.icon-facebook-messenger:before {
  content: "\f39f";
}
.icon-google-drive:before {
  content: "\f3aa";
}
.icon-google-play:before {
  content: "\f3ab";
}
.icon-hubspot:before {
  content: "\f3b2";
}
.icon-js:before {
  content: "\f3b8";
}
.icon-js-square:before {
  content: "\f3b9";
}
.icon-medium-m:before {
  content: "\f3c7";
}
.icon-vimeo:before {
  content: "\f40a";
}
.icon-whatsapp-square:before {
  content: "\f40c";
}
.icon-cc-apple-pay:before {
  content: "\f416";
}
.icon-cc-amazon-pay:before {
  content: "\f42d";
}
.icon-creative-commons-by:before {
  content: "\f4e7";
}
.icon-creative-commons-nc:before {
  content: "\f4e8";
}
.icon-creative-commons-nc-eu:before {
  content: "\f4e9";
}
.icon-creative-commons-nd:before {
  content: "\f4eb";
}
.icon-creative-commons-pd:before {
  content: "\f4ec";
}
.icon-creative-commons-sa:before {
  content: "\f4ef";
}
.icon-markdown:before {
  content: "\f60f";
}
.icon-figma:before {
  content: "\f799";
}
.icon-intercom:before {
  content: "\f7af";
}
.icon-sketch:before {
  content: "\f7c6";
}
.icon-resize-vertical:before {
  content: "\e83e";
}
.icon-text:before {
  content: "\e842";
}
.icon-resize-full:before {
  content: "\e862";
}
.icon-resize-small:before {
  content: "\e863";
}
.icon-dotdotdot:before {
  content: "\e86f";
}
.icon-outlook:before {
  content: "\e88d";
}
.icon-module-blogs:before {
  content: "\e8a4";
}
.icon-module-companies:before {
  content: "\e8a5";
}
.icon-module-events:before {
  content: "\e8a6";
}
.icon-module-expert-profile:before {
  content: "\e8a7";
}
.icon-module-groups:before {
  content: "\e8a8";
}
.icon-module-ideas:before {
  content: "\e8a9";
}
.icon-module-knowledge-base:before {
  content: "\e8aa";
}
.icon-module-jobs:before {
  content: "\e8ab";
}
.icon-module-lists:before {
  content: "\e8ac";
}
.icon-module-market-place:before {
  content: "\e8ad";
}
.icon-module-pages:before {
  content: "\e8ae";
}
.icon-module-portfolio:before {
  content: "\e8af";
}
.icon-module-posts:before {
  content: "\e8b0";
}
.icon-module-products:before {
  content: "\e8b1";
}
.icon-module-projects:before {
  content: "\e8b2";
}
.icon-module-roadmap:before {
  content: "\e8b3";
}
.icon-module-spots:before {
  content: "\e8b4";
}
.icon-module-team:before {
  content: "\e8b5";
}
.icon-module-themes:before {
  content: "\e8b6";
}
.icon-module-topics:before {
  content: "\e8b7";
}
.icon-header:before {
  content: "\f1dc";
}
.icon-search:before {
  content: "\f002";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-user:before {
  content: "\f007";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-grid:before {
  content: "\f00a";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-ok:before {
  content: "\f00c";
}
.icon-cancel:before {
  content: "\f00d";
}
.icon-search-plus:before {
  content: "\f00e";
}
.icon-search-minus:before {
  content: "\f010";
}
.icon-cog:before {
  content: "\f013";
}
.icon-home:before {
  content: "\f015";
}
.icon-clock-alt:before {
  content: "\f017";
}
.icon-download:before {
  content: "\f019";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-lock:before {
  content: "\f023";
}
.icon-flag:before {
  content: "\f024";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-camera:before {
  content: "\f030";
}
.icon-font:before {
  content: "\f031";
}
.icon-bold:before {
  content: "\f032";
}
.icon-italic:before {
  content: "\f033";
}
.icon-text-height:before {
  content: "\f034";
}
.icon-text-width:before {
  content: "\f035";
}
.icon-align-left:before {
  content: "\f036";
}
.icon-align-center:before {
  content: "\f037";
}
.icon-align-right:before {
  content: "\f038";
}
.icon-align-justify:before {
  content: "\f039";
}
.icon-list:before {
  content: "\f03a";
}
.icon-outdent:before {
  content: "\f03b";
}
.icon-indent:before {
  content: "\f03c";
}
.icon-video:before {
  content: "\f03d";
}
.icon-image:before {
  content: "\f03e";
}
.icon-edit-alt:before {
  content: "\f044";
}
.icon-play:before {
  content: "\f04b";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-circled:before {
  content: "\f055";
}
.icon-minus-circle:before {
  content: "\f056";
}
.icon-cancel-circled:before {
  content: "\f057";
}
.icon-ok-circled:before {
  content: "\f058";
}
.icon-help-circled:before {
  content: "\f059";
}
.icon-info-circled:before {
  content: "\f05a";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-share:before {
  content: "\f064";
}
.icon-expand:before {
  content: "\f065";
}
.icon-compress:before {
  content: "\f066";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-eye:before {
  content: "\f06e";
}
.icon-eye-slash:before {
  content: "\f070";
}
.icon-attention:before {
  content: "\f071";
}
.icon-comment:before {
  content: "\f075";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-folder:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-comments:before {
  content: "\f086";
}
.icon-star-half:before {
  content: "\f089";
}
.icon-thumbtack:before {
  content: "\f08d";
}
.icon-upload:before {
  content: "\f093";
}
.icon-phone:before {
  content: "\f095";
}
.icon-unlock:before {
  content: "\f09c";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-megaphone:before {
  content: "\f0a1";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-users:before {
  content: "\f0c0";
}
.icon-link:before {
  content: "\f0c1";
}
.icon-attach:before {
  content: "\f0c6";
}
.icon-menu:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-list-ol:before {
  content: "\f0cb";
}
.icon-strikethrough:before {
  content: "\f0cc";
}
.icon-underline:before {
  content: "\f0cd";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-magic:before {
  content: "\f0d0";
}
.icon-down:before {
  content: "\f0d7";
}
.icon-up:before {
  content: "\f0d8";
}
.icon-left:before {
  content: "\f0d9";
}
.icon-right:before {
  content: "\f0da";
}
.icon-mail:before {
  content: "\f0e0";
}
.icon-bell-alt:before {
  content: "\f0f3";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-circle:before {
  content: "\f111";
}
.icon-code:before {
  content: "\f121";
}
.icon-reply-all:before {
  content: "\f122";
}
.icon-unlink:before {
  content: "\f127";
}
.icon-info:before {
  content: "\f129";
}
.icon-anchor:before {
  content: "\f13d";
}
.icon-ellipsis-h:before {
  content: "\f141";
}
.icon-ellipsis-v:before {
  content: "\f142";
}
.icon-export:before {
  content: "\f14d";
}
.icon-thumbs-up-alt:before {
  content: "\f164";
}
.icon-thumbs-down-alt:before {
  content: "\f165";
}
.icon-paragraph:before {
  content: "\f1dd";
}
.icon-share-alt:before {
  content: "\f1e0";
}
.icon-bell-off-alt:before {
  content: "\f1f6";
}
.icon-chart-area:before {
  content: "\f1fe";
}
.icon-chart-line:before {
  content: "\f201";
}
.icon-toggle-off:before {
  content: "\f204";
}
.icon-toggle-on:before {
  content: "\f205";
}
.icon-user-plus:before {
  content: "\f234";
}
.icon-user-cancel:before {
  content: "\f235";
}
.icon-map-pin:before {
  content: "\f276";
}
.icon-user-circle:before {
  content: "\f2bd";
}
.icon-again:before {
  content: "\f2ea";
}
.icon-trash:before {
  content: "\f2ed";
}
.icon-images:before {
  content: "\f302";
}
.icon-edit:before {
  content: "\f303";
}
.icon-pencil:before {
  content: "\f304";
}
.icon-external-link:before {
  content: "\f35d";
}
.icon-exchange:before {
  content: "\f362";
}
.icon-cloud-download-alt:before {
  content: "\f381";
}
.icon-cloud-upload:before {
  content: "\f382";
}
.icon-lock-open:before {
  content: "\f3c1";
}
.icon-location:before {
  content: "\f3c5";
}
.icon-reply:before {
  content: "\f3e5";
}
.icon-ticket:before {
  content: "\f3ff";
}
.icon-comment-dots:before {
  content: "\f4ad";
}
.icon-comment-slash:before {
  content: "\f4b3";
}
.icon-user-check:before {
  content: "\f4fc";
}
.icon-user-cog:before {
  content: "\f4fe";
}
.icon-user-edit:before {
  content: "\f4ff";
}
.icon-book-open:before {
  content: "\f518";
}
.icon-money:before {
  content: "\f51e";
}
.icon-color:before {
  content: "\f53f";
}
.icon-star-half-alt:before {
  content: "\f5c0";
}
.icon-comment-plus:before {
  content: "\f7f5";
}
.icon-heart-empty:before {
  content: "\f006";
}
.icon-star-empty:before {
  content: "\f008";
}
.icon-clock:before {
  content: "\f018";
}
.icon-bookmark-empty:before {
  content: "\f02f";
}
.icon-picture:before {
  content: "\f03f";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-comment-alt:before {
  content: "\f076";
}
.icon-comments-alt:before {
  content: "\f087";
}
.icon-star-half-empty:before {
  content: "\f08a";
}
.icon-lightbulb:before {
  content: "\f0eb";
}
.icon-bell-empty:before {
  content: "\f0f4";
}
.icon-circle-empty:before {
  content: "\f112";
}
.icon-smile:before {
  content: "\f118";
}
.icon-frown:before {
  content: "\f119";
}
.icon-meh:before {
  content: "\f11a";
}
.icon-calendar-empty:before {
  content: "\f133";
}
.icon-file:before {
  content: "\f15b";
}
.icon-file-text:before {
  content: "\f15c";
}
.icon-thumbs-up:before {
  content: "\f166";
}
.icon-thumbs-down:before {
  content: "\f168";
}
.icon-building:before {
  content: "\f1ad";
}
.icon-file-pdf:before {
  content: "\f1c1";
}
.icon-file-word:before {
  content: "\f1c2";
}
.icon-file-excel:before {
  content: "\f1c3";
}
.icon-file-powerpoint:before {
  content: "\f1c4";
}
.icon-file-image:before {
  content: "\f1c5";
}
.icon-file-archive:before {
  content: "\f1c6";
}
.icon-file-audio:before {
  content: "\f1c7";
}
.icon-file-video:before {
  content: "\f1c8";
}
.icon-file-code:before {
  content: "\f1c9";
}
.icon-bell-off:before {
  content: "\f1f7";
}
.icon-calendar-plus:before {
  content: "\f271";
}
.icon-calendar-minus:before {
  content: "\f272";
}
.icon-calendar-cancel:before {
  content: "\f273";
}
.icon-calendar-check:before {
  content: "\f274";
}
.icon-trash-alt:before {
  content: "\f2ee";
}
.icon-file-alt:before {
  content: "\e901";
}
.icon-globe:before {
  content: "\e902";
}
.icon-moon:before {
  content: "\e903";
}
.icon-user-solid:before {
  content: "\e907";
}
.icon-file-outline:before {
  content: "\e908";
}
.icon-folder-alt:before {
  content: "\e904";
}
.icon-moon-alt:before {
  content: "\e905";
}
.icon-user-alt:before {
  content: "\e906";
}
